/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */
/***************** GENERAL *************************/
a:hover { color: #222222; transition: all 0.5s ease; }
.et_mobile_menu li a { color: #222222 !important; }
.et_mobile_menu li a:hover { color: #897850 !important; }
ul#mobile_menu { background-color: #ffffff !important; }

/***************** TOP HEADER **********************/
@media only screen and (min-width: 769px) {
	#topheader:after { content: ""; background: url('/wp/wp-content/uploads/2017/07/texture.png') repeat; top: 0; left: 0; bottom: 0; right: 0; position: absolute; z-index: 1; opacity: 0.7; }
}

@media only screen and (max-width: 768px) { 
	.desktoponly { display: none; }
}

/***************** FLIP BOXES **********************/
.homepage-flip { width: 100% !important; border-right: 0px !important; }
.homepage-flip .widget-cl-flipbox { width: 100% !important;  margin-bottom: 5px !important; }
.homepage-flip .cl-flipbox-front-icon { display: table-cell; width: 32px; padding-right: 12px !important; }
.homepage-flip .cl-flipbox-front-title { display: table-cell; font-weight: 600; border-style: solid; border-color: #aeafaf; border-left-width: 1px; padding: 0px 0px 1px 15px !important; color: #494949; }
.homepage-flip .cl-flipbox-front { padding: 15px 0px; }
.homepage-flip .cl-flipbox-front, .homepage-flip .cl-flipbox-back { text-align: left; }
.homepage-flip .cl-flipbox-front-desc { margin: 10px 0 24px 65px !important; }


/**************** TOP TEXT CHANGES ******************/
#toptext .et_pb_text_inner { z-index: 3; }

/***************** FAQ ******************************/
.et_pb_toggle_close { background-color: transparent !important; border: none !important; }
.et_pb_toggle_content { padding: 20px 10px; }
.et_pb_toggle_open > h5.et_pb_toggle_title { padding: 20px 10px; }

/******************* BULLET POINTS ******************/
.dots-list { width: 100%; }
.dots-list ol { padding-left: 50px; position: relative; margin-bottom: 20px; list-style: none !important; }
.dots-list ol li { position: relative; margin-top: 0em; margin-bottom: 20px; }
.dots-list ol li .number_divider { position: absolute; left: -50px; font-weight: 800; font-size: 2em; top: -5px; }
.dots-list ol li:before { content: ""; background: #222222; position: absolute; width: 2px; top: 1px; bottom: -21px; left: -24px; }
.dots-list ol li:after { content: ""; background: #222222; position: absolute; width: 15px; height: 15px; border-radius: 100%; top: 1px; left: -31px; }
.dots-list ol li:last-child:before { content: ""; background: #ffffff; }

/* General Bullet Points */
.et_pb_text ol { margin: 30px; }
.et_pb_text ul { margin: 10px 30px; }
.et_pb_text li { margin-top: 10px; }

/******************Calculated Fields Form ***********************/

#quoteform input[type="text"], #quoteform select {
	color: #999;
	background-color: #fff;
}

#quoteform .et-pb-contact-message { font-weight: bold; color: #87764E; text-align: center; padding: 10px; }

/*#quoteform .quotebutton input[type="button"] {
    border-style: none;
    background-color: #87764E;
    color: #1e1e1e;
    padding: 8px 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
	cursor: pointer;
}*/

/*#quoteform .quotebutton input[type="button"]:hover {
    background-color: #f4f4f4;
	cursor: pointer;
}*/

/*@media only screen and (max-width: 768px) {
#quoteform .quotebutton { text-align: center; }
}

@media only screen and (min-width: 769px) {
#quoteform .quotebutton { margin-left: 32%; }
#quoteform .quotebutton input[type="button"] { width: 95%; }
}*/

/*#quoteform label {
    height: 48px;
    margin-top: 12px;
    margin-right: 5px;
}*/

/*#quoteform input[type="text"] {
    padding: 16px;
    color: #999;
    font-size: 14px;
}*/

#quoteform .totalfield input[type="text"] {
	background-color: #e4e4e4;
	font-weight: bold;
	color: #1e1e1e;
}

/**************************************************************/

#asl-storelocator .col-xs-4.img-section {
	display: none;
}

#asl-storelocator.asl-p-cont .panel-inner .item .p-title {
	cursor: pointer;
}

#asl-storelocator.asl-bg-9.asl-p-cont .Num_of_store, #asl-storelocator.asl-bg-9.asl-p-cont .cats-title { background-color: #87764E !important; }
#asl-storelocator.asl-bg-9.asl-p-cont #asl-geolocation-agile-modal .btn.btn-default { background-color: #87764E !important; border-color: #87764E !important; }
#asl-storelocator.asl-bg-9.asl-p-cont #panel .item-state a span:active  { background-color: #87764E !important; }
#asl-storelocator.asl-bg-9.asl-p-cont #panel .item-state a span:hover  { background-color: #87764E !important; }
#asl-storelocator.asl-p-cont #panel .item-state a span.s-direction { background-color:  #87764E !important; border-color: #87764E !important; }
#asl-storelocator.asl-bg-9.asl-p-cont .item .data-section .p-direction  { background: #87764E !important; }


/************** FACEBOOK LIKE BOX ************/
.cff-likebox { margin-top: 0px !important; }